.banner .banner-item { background: url(../images/banner.jpg) no-repeat center; background-size: cover; color: #fff; display: flex; align-items: center; }

.banner .banner-item .banner-item-title1 { font-size: 18px; font-weight: bold; }

.banner .banner-item .banner-item-title3 { font-size: 18px; }

.banner .banner-item .banner-item-title2 { font-weight: bold; font-size: 50px; margin: 30px 0 10px; }

.banner .banner-item .banner-item-more { text-align: center; height: 50px; line-height: 48px; width: 140px; border: 1px solid #fff; border-radius: 50px; color: #fff; display: block; margin-top: 30px; transition: background 0.3s; }

.banner .banner-item .banner-item-more:hover { background-color: rgba(255, 255, 255, 0.3); }

.banner .swiper-pagination { bottom: 50px; }

.banner .swiper-pagination-bullet { opacity: 0.5; background-color: #fff; }

.banner .swiper-pagination-bullet.swiper-pagination-bullet-active { opacity: 1; }

.index-more { border: 1px solid #3757ab; color: #3757ab !important; display: block; margin: 30px auto 0; width: 200px; height: 42px; line-height: 40px; text-align: center; border-radius: 50px; }

.index-more:hover { background-color: #3757ab; color: #fff !important; }

.cases, .product, .about, .news, .partner { padding: 70px 0; }

.cases { background-color: #f8f9fb; }

.cases-content { display: flex; align-items: center; padding: 40px 0; justify-content: space-around; flex-wrap: wrap; margin-top: 30px; }

.cases-content .cases-item { text-align: center; margin-bottom: 20px; width: 25%; padding: 0 20px; }

.cases-content .cases-item .cases-item-icon { height: 100px; width: 100px; border-radius: 50%; box-shadow: 0 0 10px 0 #ccc; padding: 15px; background-color: #fff; }

.cases-content .cases-item .cases-item-title { font-weight: bold; margin: 20px 0 10px; color: #333; }

.product { background-color: #fff; }

.product .product-list { display: flex; flex-wrap: wrap; margin-top: 60px; }

.product .product-item { width: calc(33.33% - 13.33px); margin-right: 20px; margin-bottom: 20px; }

.product .product-item:nth-child(3n) { margin-right: 0; }

.product .product-item .v-flex::after { padding-bottom: 52.63158%; }

.product .product-item .product-item-content { padding: 30px 60px 20px; text-align: center; height: 120px; color: #333; }

.product .product-item .product-item-title { font-size: 16px; font-weight: bold; margin-bottom: 10px; }

.product .product-item .product-item-desc { line-height: 1.6; }

.product .product-item:hover .product-item-content { background-color: #3757ab; color: #fff; }

.about { position: relative; background: url(../images/about-bg.jpg) no-repeat center; background-size: cover; }

.about .u-container { position: relative; }

.about .u-container .swiper-button-next, .about .u-container .swiper-button-prev { position: absolute; top: calc(50% + 60px); background-color: rgba(0, 0, 0, 0.3); background-size: 50%; width: 50px; height: 50px; }

.about .u-container .swiper-button-next { right: -70px; background-image: url(../images/next.png); }

.about .u-container .swiper-button-prev { left: -70px; background-image: url(../images/prev.png); }

.about .about-swiper { margin-top: 50px; }

.about .swiper-slide { position: relative; padding: 30px 0; }

.about .about-content { padding: 80px 50px; position: relative; background-color: #fff; width: 46%; height: 370px; z-index: 2; }

.about .about-content::after { position: absolute; right: -80px; top: 0; content: ""; width: 0; height: 0; border-top: 370px solid #fff; border-right: 80px solid transparent; }

.about .about-content .about-title { font-size: 18px; font-weight: bold; margin-bottom: 30px; }

.about .about-content .about-desc { line-height: 1.8; }

.about .about-image { position: absolute; right: 0; top: 0; height: 100%; }

.news { background-color: #fbfffc; }

.news .news-list { display: flex; flex-wrap: wrap; margin-top: 60px; }

.news .news-item { width: calc(25% - 11.25px); margin-right: 15px; margin-bottom: 15px; box-shadow: 0 0 4px 0 #ccc; }

.news .news-item:nth-child(4n) { margin-right: 0; }

.news .news-item .v-flex::after { padding-bottom: 55.17241%; }

.news .news-item .news-item-content { padding: 20px; background-color: #fff; }

.news .news-item .news-item-title { line-height: 1.6; color: #333; font-weight: bold; }

.partner { background-color: #f8f9fb; }

.partner .partner-list { display: flex; flex-wrap: wrap; margin-top: 50px; }

.partner .partner-item { width: calc(20% - 8px); margin-right: 10px; margin-bottom: 10px; border: 1px solid #eee; border-radius: 4px; background-color: #f8f9fb; height: 80px; }

.partner .partner-item:nth-child(5n) { margin-right: 0; }

.partner .partner-item img { width: 100%; height: 100%; object-fit: contain; }

@media (max-width: 768px) { .banner .banner-item { }
  .banner .banner-item .banner-item-title3, .banner .banner-item .banner-item-title1 { font-size: 12px; }
  .banner .banner-item .banner-item-title2 { font-size: 18px; margin: 10px 0; }
  .banner .banner-item .banner-item-more { width: 80px; height: 32px; line-height: 30px; font-size: 12px; margin-top: 20px; }
  .banner .swiper-pagination { display: none; }
  .index-more { margin: 20px auto 0; }
  .cases, .product, .about, .news, .partner { padding: 20px 0; }
  .cases .cases-content { margin-top: 20px; padding: 0; }
  .cases .cases-item { width: 50%; font-size: 12px; }
  .cases .cases-item .cases-item-icon { width: 80px; height: 80px; }
  .cases .cases-item .cases-item-desc { font-size: 10px; }
  .product .product-list { margin-top: 20px; }
  .product .product-item { width: calc(50% - 10px); margin-right: 0; margin-bottom: 0; }
  .product .product-item:nth-child(2n) { margin-left: 20px; }
  .product .product-item .product-item-content { padding: 10px; height: 100px; }
  .product .product-item .product-item-content .product-item-title { font-size: 14px; }
  .product .product-item .product-item-content .product-item-desc { font-size: 12px; }
  .about .about-swiper { margin-top: 20px; }
  .about .swiper-slide { padding: 0; }
  .about .about-content { width: 100%; padding: 20px 45px; height: auto; }
  .about .about-content .about-title { margin-bottom: 10px; }
  .about .u-container .swiper-button-next, .about .u-container .swiper-button-prev { top: calc(50% + 50px); height: 50px; width: 30px; }
  .about .about-image { display: none; }
  .about .u-container .swiper-button-next { right: 15px; }
  .about .u-container .swiper-button-prev { left: 15px; }
  .news .news-list { margin-top: 20px; }
  .news .news-item { width: calc(50% - 10px); margin-right: 0; margin-bottom: 20px; }
  .news .news-item:nth-child(2n) { margin-left: 20px; }
  .news .news-item .news-item-content { padding: 6px 10px; font-size: 12px; }
  .partner .partner-list { margin-top: 20px; justify-content: space-around; }
  .partner .partner-item { width: calc(33.33% - 6.5px); margin-bottom: 10px; height: 46px; margin-right: 0; } }
